@charset "UTF-8";
/*----------------------------------------------------------------------

	MASTER STYLESHEET

	Project:        Oferta Educativa UTAD
	Version:        1.0
	Author:         BB - NSIUTAD


/*------------------------------------------------------------------
  	[The "base.scss" contains basic default element styles
  		(colors, typography, margins & padding).]
------------------------------------------------------------------*/
.primary-navigation {

  background: #0c2340;
	float: left;
width: 100%;
	
}



.primary-nav-container {
}

pri-nav {
  float: right;
	font-size: 0.99em;

}
pri-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
pri-nav ul li {
  float: left;
  position: relative;
	
}
.menu-container
{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;

}

pri-nav ul li a:last-child{
	padding-right: 0px;
}


pri-nav ul li a,
pri-nav ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 95px;
  color: #ffffff;
  text-decoration: none;
padding-right: 0px;
		font-family: "helvetica_neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;


}
pri-nav ul li a:hover,
pri-nav ul li a:focus,
pri-nav ul li a:visited:hover {
  color: #9d1a17;
}
pri-nav ul li a:not(:only-child):after,
pri-nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
	
}
pri-nav ul li ul li {
  min-width: 190px;
background-color:rgba(255,255,255,0.5);
color: #222121;
	margin-top: 1px;
}



pri-nav ul li ul li a {
  padding: 15px;
  line-height: 10px;
}

.primary-nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile primary-navigation */

.primary-nav-mobile 
 {

	 width: 30px;
	 height: 30px;
	 float: right;
	 display: none;
	 margin-top: 27px;

}

@media only screen and (max-width: 1199px) {

	
.primary-nav-mobile 
 {

 
	 display: block;

}
  pri-nav {
    width: 100%;
    padding: 0px;
  }
  pri-nav ul {
    display: none;
  }

  pri-nav  ul li {
	  border-bottom: 1px solid #e4e0e1;
    float: none;
  }
	  pri-nav ul li:last-child {
    border-bottom:  none;
  }	
  pri-nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
	
	pri-nav ul li ul li {

		 border-bottom: 1px solid #fff;
		margin-top: 0px;
	
	}
  pri-nav ul li ul li a {
    padding-left: 30px;
  }

  .primary-nav-dropdown {
    position: static;
  }
}
@media screen and (min-width: 1199px) {
  .primary-nav-list {
    display: block !important;
  }
}
#primary-nav-toggle {
  cursor: pointer;
  padding: 10px 30px 16px 0px;
}
#primary-nav-toggle span,
#primary-nav-toggle span:before,
#primary-nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 26px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#primary-nav-toggle span:before {
  top: -10px;
}
#primary-nav-toggle span:after {
  bottom: -10px;
}
#primary-nav-toggle.active span {
  background-color: transparent;
}
#primary-nav-toggle.active span:before, #primary-nav-toggle.active span:after {
  top: 0;
}
#primary-nav-toggle.active span:before {
  transform: rotate(45deg);
}
#primary-nav-toggle.active span:after {
  transform: rotate(-45deg);
}

article {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;
}
